body { font-size: 1.0em; font-family: Verdana, Arial, Geneva, sans-serif; font-weight: normal;
  color: #000; background-color : #fff; margin: 0 0 0 0; padding: 0 0 0 0; width : auto; }

h1.title { color:#395d66; padding:0; font-size: 36px; line-height: 40px; text-align: center;
           clear : both; -moz-border-radius : 10px; border-radius : 10px; 
           border-bottom: #eeeeff 6px solid; border-left:   #eeeeff 0px solid; border-right: #eeeeff 3px solid; border-top: #eeeeff 0px solid; }
h2.title { color:#000000; padding:0; font-size: 28px; line-height: 32px; text-align: center;
           clear : both; -moz-border-radius : 10px; border-radius : 10px;
           border-bottom: #eeeeff 6px solid; border-left:   #eeeeff 0px solid; border-right: #eeeeff 3px solid; border-top: #eeeeff 0px solid; }
h3.title { color:#000000; padding:0; font-size: 24px; line-height: 28px; text-align: center;
           clear : both; -moz-border-radius : 10px; border-radius : 10px;
           border-bottom: #eeeeff 6px solid; border-left:   #eeeeff 0px solid; border-right: #eeeeff 3px solid; border-top: #eeeeff 0px solid; }


table.cdm { font-size : 1.0em; color:#000000; border-collapse: separate; border-spacing: 2pt;
  margin : 4px 4px; padding : 3px; clear : both; background-color : #ffffff; -moz-border-radius : 10px;
  border-radius : 10px; border-bottom: #eeeeff 6px solid; border-left: #eeeeff 0px solid; border-right: #eeeeff 3px solid; border-top: #eeeeff 0px solid; }
pre{ font-size: 1.0em; font-family: Verdana, Arial, Geneva, sans-serif; font-weight: normal; font-size : 1.0em; color:#000000; }
table.speakers { font-size : 1.0em; color:#000000; border-collapse: separate; border-spacing: 2pt; margin : 0px 0px; padding : 0px;  }
td.speakers { border-left:  #eeeeff 0px solid; border-right:#eeeeff 3px solid; border-bottom: #eeeeff 1px solid;}
table.talks { font-size : 2.0em; color:#000000; border-collapse: separate; border-spacing: 2pt; margin : 0px 0px; padding : 0px;  }
td.talks { border-left:   #eeeeff 0px solid; border-right:#9cd493 3px solid; border-bottom:  #eeeeff 1px solid;}
a:hover  { background-color: #9cd493; text-decoration: underline; color: #000000; }
img { border-right: #9cd493 2px solid; border-bottom: #9cd493 2px solid;  background:#ffffff; padding:10px; margin: 0px 10px 0px 0px; }

i  {color: #0000aa; }
span.titles { font-size: 1.6em; background:#ffffff; color:#395d66; padding:3; }
h3.subtitles { background:#ffffff; color:#000000; padding:4; }

.submit{margin:3px; background: #9cd493; width:200px; height:30px; -moz-border-radius : 10px; border-radius : 10px; border-bottom: #eeeeff 6px solid; border-left:   #eeeeff 0px solid; border-right:  #eeeeff 3px solid; border-top:    #eeeeff 0px solid; font-size:1.1em; color:#0000aa; text-transform:uppercase; }
.submit:hover { background: #ddddff; } 
